Subject: Conformational Analysis

From: "Mark A. Zottola" <[email-masked]>
Date: Wed, 9 Aug 1995 16:29:36 -0400 (EDT)

Is there a gold standard for exhaustively searching
conformational space for discrete conformers? I realize
that there is systematic search (but this fails for large
and floppy molecules). I can imagine using distance geometry as
a source for exhausting conformational space as well.

Is there a concensus on a method? I would prefer public
domain or QCPE-available code as opposed to "professional"
efforts. 

If there is sufficient interest, I will summarize to the list.
Thanks!

-Mark

******************************************************
*                                                    *
*                                                    *
* Mark A. Zottola                                    *
* [email-masked]                            *
* Department of Chemistry                            *
* Duke University                                    *
* Durham, NC 27704                                   *
*                                                    *
*                                                    *
* The fault, dear Brutus, lies not with ourselves,   *
* but rather within our CPUs.                        *  
* (with apologies to Shakespeare                     *
*                                                    *
*                                                    *
******************************************************